﻿html,body,h1,h2,h3,h4,h5,h6,p,dl,dt,dd,blockquote,address,pre,ul,ol {
    margin: 0;
    padding: 0;
}

body {
    font-family: "ff-meta-serif-web-pro",serif;
    font-style: normal;
    font-weight: 500;
    font-size: 75%;
    background: #fff;
    color: #333;
    text-align: center;
    line-height: 1.5;
}

body#home {
    background: #f0efe4;
}

h1,h2,h3,h4 {
    font-weight: normal;    
}

a {
    color: #336699;
}

a:hover {
    text-decoration: none;
}

#container {
    width: 960px;
    padding: 0 5px 5px 5px;
    margin: 0 auto;
    text-align: left;
    background: #fff;
}

.wrapper {
    width: 960px;
    margin: 0 auto;
    text-align: left;
}

#header {
    float: left;
    width: 100%;
    background: #ba0b29;
    color: White;
    position: relative;
    z-index: 30;
    background: url('images/img-header-bg.png') repeat-x center;
}

#header .title {
    float: left;
    position: relative;
    width: 460px;
    height: 65px;
    text-align: right;
    background: #9f1225 url('images/img-title-grad.gif') repeat-y right center;
}

#header .title a {
    font-family:'DIN Next W01 Bold', arial, sans-serif;
    font-size: 1.488em;
    float: left;
    display: block;
    width: 310px;
    height: 37px;
    margin: 15px 0 0 135px;
    color: #fff;
    text-shadow: #9f1225 2px 2px;
    text-decoration: none;
    font-weight: 100;
    white-space: nowrap;
}

#header .title h1 span{
   font-family:'DIN Next W01 Light', arial, sans-serif; 
}

#header .title a.viclab {
    position: absolute;
    z-index: 5;
    left: 16px;
    bottom: -65px;
    margin: 0;
    width: 116px;
    height: 114px;
    background: url('images/img-vl-logo.png') no-repeat left top;
    overflow: hidden;
    outline: 0;
}

#header h1 {
    margin: 0;
    padding: 0;
}

#header h1 a {
    outline: 0;
}

#header .tagline h1 {
    float: left;
    width: 400px;
    font-family:'DIN Next W01 Light', arial, sans-serif;
    font-size: 2.2em;
    margin: 23px 0 0 25px;
    outline: 0;
}

#header .sitesearch {
    position: absolute;
    text-align: right;
    right: 15px;
    top: 15px;
}

#navigation {
    float: left;
    width: 100%;
    height: 28px;
    background: #f0efe4;
    border-bottom: #e3e0d7 1px solid;
    font-family:'DIN Next W01 Light', arial, sans-serif;
    font-size: 1.2em;
    color: #02538b;
}

#navigation ul {
    list-style-type: none;
    padding: 3px 0 0 126px;
    float: left;
}

#navigation ul ul {
    display: none;
    padding-top: 5px;
    padding-bottom: 5px;
    margin-left: 10px;
}

#navigation li {
    display: inline;
    margin: 7px 0px;
    padding: 0 8px;
    border-left: #c0bfb6 1px solid;
    
}

#navigation a {
    color: #02538b;
    text-decoration: underline;
    line-height: 1;
}
#navigation a:hover {
    text-decoration: underline;
}

#navigation a.AspNet-Menu-Selected,
#navigation a.AspNet-Menu-ChildSelected {
    font-weight: bold;
    text-decoration: underline;
}

#navigation a.AspNet-Menu-ChildSelected {
    text-decoration: underline;
}

#navigation .nav-home {
    border: none;
}

#navigation a.twitter {
    display: block;
    float: right;
    width: 127px;
    height: 15px;
    margin: 6px 10px 0 0;
    background: url('images/img-twitter-logo.gif') no-repeat left top;
    overflow: hidden;
    text-indent: -9999px;
    line-height: 1;
    
}

#breadcrumbs {
    margin: 5px 15px 5px 15px;
    font-size: 0.833em;
}

#content {
    float: left;
    width: 100%;
    min-height: 300px;
}

/* Feature */
#feature {
    float: left;
    width: 960px;
    height: 359px;
    padding-top: 5px;
    overflow: hidden;

    position: relative;
    z-index: 1;
}

#feature .maree-edwards {
    width: 237px;
    height: 384px;
    background: url("Images/Overlays/maree-edwards.png") no-repeat;

    position: absolute;
    z-index: 2;
    left: 0;
}

#feature .bottom-strip {
    width: 635px;
    height: 30px;
    background: url("Images/Backgrounds/feature-bottom-strip.png") no-repeat;

    position: absolute;
    bottom: 0;
    z-index: 3;
}

#feature .feature-about {
    float: left;
    width: 260px;
    height: 25px;
    padding: 5px 0 0 20px;
}

#feature .feature-about a {
    font-family: 'DIN Next W01 bold';
    font-size: 1.25em;
    color: #fff;
}

/* Navigation */
#feature .navigation {
    float: right;
    width: 100px;
    padding: 5px 0;
}
#feature .navigation .selection a {
    float: left;
    display: inline-block;
    background: url("images/img-news-bullet.png") no-repeat center top;
    width: 10px;
    height: 10px;
    margin: 5px 0 0 4px;
    text-indent: -9999px;
    overflow: hidden;
}

#feature .navigation a.activeSlide {
    background: url("images/img-news-bullet-current.png") no-repeat center top;
    outline: 0;
}

#feature .prev {
    float: left;
    cursor: pointer;
    width: 5px;
    height: 12px;
    background: url('images/img-news-buttons.png') no-repeat left center;
    outline: 0;
    margin: 4px 0 0 5px;
}

#feature .next {
    float: left;
    cursor: pointer;
    width: 5px;
    height: 12px;
    background: url('images/img-news-buttons.png') no-repeat right center;
    outline: 0;
    overflow: hidden;
    margin: 4px 6px;
}

/* Images */
#feature .images {
    float: left;
    width: 450px;
    height: 359px;
    background: #fff;

    position: absolute;
    left: 185px;
}

#feature .images img.loading {
    position: absolute;
    top: 148px;
    left: 211px;
}

#feature .images img:not(.loading) {
    width: 450px;
    height: 359px;
}

/* Latest News */
#feature .latest-news {
    float: right;
    width: 320px;
    height: 359px;
    color: #fff;

    position: relative;
}
.latest-news .overlay {
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
}

.latest-news .title {
    float: left;
    width: 300px;
    height: 27px;
    background: #831820;

    font-family: 'DIN Next W01 Bold';
    font-size: 1.25em;
    font-weight: bold;
    padding: 7px 0 0 20px;
}
.latest-news .items {
    float: left;
    width: 320px;
    height: 329px;
    background: #ba0b2a;
}
.latest-news .item {
    width: 280px;
    height: 269px;
    padding: 30px 20px;
}
.latest-news .item h3 {
    font-family: 'DIN Next W01 Bold';
    font-size: 27px;
    line-height: 1;
    margin-bottom: 10px;
}
.latest-news .item p {
    font-size: 15px;
}
.latest-news .item a {
    font-family: 'DIN Next W01 Bold';
    font-size: 15px;
    color: #fff;
}
.latest-news .item .image {
    display: none;
}

.arrow-right-w {
    background: url("Images/Arrows/right-w.png") no-repeat;
    display: inline-block;
    width: 11px;
    height: 9px;
    line-height: 9px;
}

.arrow-right-blue {
    background: url("Images/Arrows/right-blue.png") no-repeat right center;
    display: inline-block;
    width: 11px;
    height: 9px;
    line-height: 9px;
}

.blog {
    float: left;
    width: 440px;
    padding: 20px;  
}

.blog .title {
    float: left;
    margin-top: -40px;
    margin-left: -10px;
    width: 300px;
    height: 30px;
    background: url('images/img-blog-title-bg.gif') repeat-x;   
}

.blog .title h4 {
    float: left;
    font-family:'DIN Next W01 regular', arial, sans-serif;
    font-size: 1.25em;
    color: #fff;
    padding: 4px 0 0 20px;
    
}

.blog .content h2 {
    font-family:'DIN Next W01 Light', arial, sans-serif;
    font-size: 2.45em;
    padding: 0 75px 0 0;
    line-height: 1;
    color: #ba0b29;   
}

.blog .content h5 {
    font-family:'DIN Next W01 Regular', arial, sans-serif;
    font-size: 1em;
    color: #333;     
}

.blog .content a {
    float: left;
    display: block;
    font-family:'DIN Next W01 regular', arial, sans-serif;
    padding-left: 13px;
    background: url('images/img-archive-arrow.gif') no-repeat left center;
    color: #02538b;
}

.blog .post {
    float: left;
    width: 100%;
}

.blog .post img {
    float: right;
    width: 146px;
    max-height: 196px;
}

.blog .post a {
    clear: both;
    float: left;
    display: block;
    font-family:'DIN Next W01 Bold';
    padding-right: 13px;
    padding-left: 0;
    background: url('images/img-post-arrow.gif') no-repeat right center;
    color: #02538b;
}

.blog .content hr {
    float: left;
    width: 100%;
    background: #d9d9d9;
    color: #d9d9d9;
    border: 0;
    height: 1px;
    margin: 10px 0 10px 0;   
}

.blog .content p {
    font-size: 1.1em;
    margin-bottom: 5px;
}

.blog .content img {
    border: #333 2px solid;
    margin-left: 24px;
}

.blog .banner {
    padding: 20px 0;
    clear: both;
}

.blog .banner img {
    border: none;
    margin: 0;
}

/* About Maree and News */
.about-maree-and-news {
    float: left;
    width: 435px;
    min-height: 460px;
    padding: 20px 20px;
    border-left: 5px solid #e5e3d8;
    background: #f0efe4;
}
.home-content p {
    font-size: 15px;
    /*padding-bottom: 20px;
    border-bottom: 1px solid #d2ceb2;*/
    margin-bottom: 10px;
}
.about-maree-intro p strong {
    font-family: 'DIN Next W01 Bold';
    font-weight: normal;
    font-size: 18px;
    color: #ba0b29;
}

.about-maree-news .item .title {
    padding-bottom: 15px;
    border-bottom: 1px solid #d2ceb2;
    margin-bottom: 20px;
}
.about-maree-news .item .title a {
    font-family: 'DIN Next W01 Bold';
    font-weight: normal;
    font-size: 18px;
    color: #ba0b29;
    text-decoration: none;
}

.about-maree-news .item p {
    font-size: 14px;
}

.about-maree-news .item p strong {
    font-family: 'DIN Next W01 Bold';
    font-weight: normal;
    color: #333;
}

.about-maree-news .item a.item-readmore {
    font-family: 'DIN Next W01 Bold';
    font-size: 13px;
}

.dynamics {
    float: left;
    width: 540px;
    padding-bottom: 5px;
    background: #f0efe4;
}

.news {
    overflow: hidden;
    width: auto;
    background: #ba0b29;
}

.newsItems {
    width: auto;
    z-index: 1;
    border-left: 5px solid #9e0923;
}

.newsItems .image { display: none; }

.news .title {
    width: auto;
    height: 30px;
    border-left: #70141c 5px solid;
    background-color: #841821;    
}

.news .title h4 {
    float: left;
    font-family:'DIN Next W01 regular', arial, sans-serif;
    font-weight: bold;
    font-size: 1.25em;
    color: #fff;
    padding: 4px 0 0 20px;
    
}

.news .content {
    width: auto;
    height: 255px;
    padding: 20px;
}

.news .content h3 {
    font-family:'DIN Next W01 Bold', arial, sans-serif;
    font-size: 2.2em;
    line-height: 1;
    color: #fff;
    display: inline;
}

.news .content p {
    font-size: 1.4em;
    color: #fff;
}

.news a {
    float: left;
    display: block;
    font-family:'DIN Next W01 regular', arial, sans-serif;
    padding-right: 13px;
    background: url('images/img-latestnews-arrow.gif') no-repeat right center;
    color: #fff;
}

.news .posts {
    width: auto;
    padding: 20px;
    height: 77px;
    background: #464646;
    position: relative;
}

.news .posts .viewMore {
    position: absolute;
    bottom: 10px;
    right: 10px;
    width: auto !important;
    padding: 0 !important;
    font-family: Arial, sans-serif !important;
    font-size: 0.917em !important;
    line-height: 1;
    text-align: right;
}

#container .news .posts h5 {
    float: left;
    font-family:'DIN Next W01 Regular', arial, sans-serif;
    font-size: 1em;
    margin-bottom: 0;
    color: #fff;
}

#container .news .posts a {
    float: left;
    width: 100%;
    font-family: "ff-meta-serif-web-pro",serif;
    font-size: 1.25em;
    color: #fff;
    background: none;
    padding-bottom: 2px;
}

.poll {
    float: right;
    width: 220px;  
}

.poll .title {
    float: left;
    width: 215px;
    height: 30px;
    border-left: #c3bdb6 5px solid;
    background: #d7d2cb;
}

.poll .title h4 {
    float: left;
    font-family:'DIN Next W01 regular', arial, sans-serif;
    font-size: 1.25em;
    color: #766a63;
    padding: 4px 0 0 20px;
    
}

.poll .content {
    float: left;
    padding: 20px 23px 15px 15px;
    width: 177px;
    border-left: #dad7cc 5px solid;
    background: #f0efe4;
}
.poll .content h3 {
    font-family:'DIN Next W01 bold', arial, sans-serif;
}

.poll input[type="radio"],
.poll table input {
    margin-left: 0;
}

.row {
    float: left;
    clear: both;
    width: 100%;
}

.vote {
    float: left;
    width: 49px;
    height: 28px;
    overflow: hidden;
    text-indent: -999px;   
}

.titlesquare {
    float: left;
    width: 170px;
    height: 140px;
    background: #9f1225;
}

.columntitle {
    float: left;
    margin-top: 110px;
    width: 170px;
    height: 30px;
    background: #474747;
}

.columntitle h2 {
    font-family:'DIN Next W01 Regular', arial, sans-serif;
    color: #fff;
    margin: 5px 0 0 20px;   
}

#columna {
    font-family:'DIN Next W01 Regular', arial, sans-serif;
    padding-top: 20px;
    padding-bottom: 20px;
}

#columna .columntitle {
    margin-top: 0;
    margin-bottom: 10px;
}

#columna .columntitle h3 {
    color: #fff;
    margin: 5px 0 0 20px;
}

#columna p {
    padding: 0;
}

#pagetitle {
    float: left;
    padding: 70px 0 0 20px;
    width: 940px;
    height: 70px;
    overflow: hidden;
    background: #ba0b29;
}
.twocolumn #pagetitle {
    width: 770px;
}

#pagetitle h2 {
    font-family:'DIN Next W01 Bold', arial, sans-serif;
    font-size: 3.5em;
    color: #fff;    
}

.mainContent {
    padding-left: 20px;
    padding-right: 10px;
}

.twocolumn #columna {
    float: left;
    width: 140px;
    padding: 20px 10px 20px 20px;
    background: #f4f3eb;
}

#content #columna h4 {
    font-family:'DIN Next W01 Regular', arial, sans-serif;
    font-size: 1.13em;
    line-height: 1;
    color: #ba0b29;
    margin: 0;
}

#columna ul {
    list-style-type: none;
    margin-left: 0 !important;
    padding: 0;
}

#columna ul a {
    text-decoration: none;
    color: #333;
}

#columna ul a:hover {
    text-decoration: underline;
}

#columna ul ul {
    margin: 0;
    padding: 0;
}

#columna ul ul a {
    text-decoration: underline;
    color: #336699;
}
#columna ul ul a:hover {
    color: #5787b7;
}

/* News Archive Navigation */
#newsarchive ul ul a {
    float: left;
    width: 110px;
}

#newsarchive .count {
    float: right;
    width: 20px;
}
#newsarchive .count span {
    color: #999;
}

#columnb {
    float: left;
    width: 770px;
    padding: 20px 0 20px 20px;
}

#columnb .sectiona {
    float: left;
    padding-right: 20px;
    width: 400px;
}

#columnb .sectionb {
    float: left;
    width: 350px;
}

#columnb .sectionb a {
    float: left;
    display: block;
    font-family:'DIN Next W01 regular', arial, sans-serif;
    padding-left: 13px;
    background: url('images/img-archive-arrow.gif') no-repeat left center;
    color: #02538b;
}

#columnb .sectionb .caption {
    width: 344px;
    padding: 4px 0 0 10px;
    height: 20px;
    border-top: #d8d6bc 1px solid;
    background: #f0efe4;
    margin-bottom: 5px;
}

.mediaitem {
    float: left;
    margin-left: 5px;
}

.mediaarchive .mediaitem {
    margin-left: 0;
    margin-right: 5px;
}
.mediaarchive .mediaitem.lastChild {
    margin-right: 0;
}

#content .mediaitem a {
    background: none;
    padding: 0;
    margin: 0;
}

.mediaarchive .caption {
    width: 226px;
    padding: 4px 0 0 10px;
    height: 36px;
    border-top: #d8d6bc 1px solid;
    background: #f0efe4;
    margin-bottom: 5px;
    overflow: hidden;
}

#columnb .sectionb .caption p,
.mediaarchive .caption p {
    font-family: "ff-meta-serif-web-pro",serif;
    font-size: 0.95em;
}

#columnb .sectionb .caption p strong,
.mediaarchive .caption p strong {
    font-family:'DIN Next W01 Light', arial, sans-serif;
    color: #ba0b29;
}

#content .mediaarchive img {
    margin: 0;
    width: 236px;
    height: 160px;
}

#columnb .sectionb img {
    border: 0;
    margin: 0;
}

#columnb dt {
    clear: both;
}

#columnb dd {
    clear: both;
}

#columnb dl p {
    clear: both;
}

#container #columnb dt h5 {
    color: #333333;
    font-family: 'DIN Next W01 Regular', arial, sans-serif;
    font-size: 1em;
    margin: 0;
    padding: 0 0 12px;
}

#container #columnb .news {
    background: none;
    
}

#columnb h3 a {
    font-family:'DIN Next W01 Light', arial, sans-serif;
    font-size: 1.2em;
    line-height: 1;
    text-decoration: none;
    color: #ba0b29;
    background: none;
    padding: 0;
    margin: 0;
}

#columnb h3 {
    font-family:'DIN Next W01 Light', arial, sans-serif;
    font-size: 2.2em;
    line-height: 1;
    color: #ba0b29;
}

#columnb p {
    font-size: 1.13em;
}

#columnb .sectionb a {
    background: none;
    padding: 0;
    float: none;
}

#columnb .sectionb a img {
    border: #e2e1dd 2px solid;
}

#columnb table img {
    margin: 0;
}

#columnb hr,
#columna hr {
    width: 100%;
    color: #e2e0cc;
    background: #e2e0cc;
    height: 1px;
    border: 0;
}

#columnb .sectiona hr {
width: 95%;
float: left;
}

#columnb a {
    background: url('images/img-post-arrow.gif') no-repeat right center;
    padding-right: 12px;
    font-family:'DIN Next W01 Bold', arial, sans-serif;
    font-weight: 100;
}

a.back {
    background: url('images/arrow-back.gif') no-repeat left center !important;
    padding-left: 15px;
    padding-right: 0;
}

a.readmore {
    background: url('images/img-post-arrow.gif') no-repeat right center;
    padding-right: 12px;
    font-family:'DIN Next W01 Bold', arial, sans-serif;
    font-weight: 100;
}

#columnb table {
    font-family:'DIN Next W01 Regular', arial, sans-serif;
}

#columnb h4 {
    color: #ba0b29;
    font-weight: 100;
}

#columnb td {
    vertical-align: top;
}

#columbc {
    float: left;
    width: 350px;
}

#content h1,
#content h2,
#content h3,
#content h4,
#content h5,
#content h6,
#content p,
#content ul,
#content ol,
#content table {
    margin-bottom: 10px;
}

#content ul,
#content ol {
    margin-left: 20px;
}

#footer {
    clear: both;
    width: 100%;
    font-size: 0.917em;
    border-top: #ecebde 1px solid;
}

#footer .left {
    float: left;
    width: 420px;
    height: 59px;
    background: #f0efe4;
}

#footer .left p {
    padding: 10px 0 0 20px;
    color: #666;
    font-family: "ff-meta-serif-web-pro",serif;
    font-size: 1.2em;
}

#footer .left ul {
    float: left;
    padding-left: 20px;
    list-style-type: none;
    font-family: "ff-meta-serif-web-pro",serif;
    font-size: 1.2em;
}

#footer .left li {
    display: inline;
    padding: 0;
}

#footer .right {
    float: right;
    height: 59px;
    width: 540px;
    background: #e9e7d8;
}

#footer p {
    padding: 10px 15px;
}

#footer .twc {
    background: url("images/logo-twc.gif") no-repeat scroll right 0 transparent;
    color: #8b8078;
    font-family:'DIN Next W01 Regular', arial, sans-serif;
    float: left;
    height: 16px;
    margin: 21px 0 0 320px;
    padding-right: 3px;
    width: 200px;
}

#footer .twc a {
    color: #8b8078;
    text-decoration: none;
}

#footer .twc a:hover {
    text-decoration: underline;
}

#footer .twc em {
    font-style: normal;
    font-family:'DIN Next W01 Bold', arial, sans-serif;
    font-weight: 100;
    margin: 0;
    padding: 0;
}

.rsslink {
	float: left;
	background: url(images/img-rss.png) no-repeat;
	width: 14px;
	height: 14px;
    margin: 7px 0 0 95px;
	text-indent: -9999px;
	overflow: hidden;
}

/* Custom Styles for CMS */
.redtext { color: #c33; }

.floatLeft {
    float: left;
}

.floatRight {
    float: right;
}

img.floatLeft {
    padding: 0 10px 10px 0;
}

img.floatRight {
    padding: 0 0 10px 10px;
}

a.pdf {
    display:-moz-inline-block;
	display:inline-block;
    background: url(images/icon-pdf.png) no-repeat left center;
    display: block;
    min-height: 16px;
    padding-left: 20px;
}

a.word
{
	display:-moz-inline-block;
	display:inline-block;
	background: transparent url(images/icon-word.gif) no-repeat;
	padding-left: 20px;
	min-height: 16px;
}

a.excel
{
	display:-moz-inline-block;
	display:inline-block;
	background: transparent url(images/icon-excel.jpg) no-repeat;
	padding-left: 20px;
	min-height: 16px;
}

a.externalLink
{
	display:-moz-inline-block;
	display:inline-block;
	background: transparent url(images/icon-extlink.gif) no-repeat center right;
	padding-right: 15px;
	min-height: 18px;
}

/* Contact Form */
#contact {
    float: left;
    width: 751px;
    clear: both;
    background: #efede5;
    border-top: 1px solid #dad7c2;
    padding: 10px;
    margin-top: 10px;
    margin-bottom: 20px;
}

.rounded-corners {
    -moz-border-radius:10px; /* Firefox */
    -webkit-border-radius:10px; /* Safari and chrome */
    -khtml-border-radius:10px; /* Linux browsers */
    border-radius:10px; /* CSS3 */
}

#contact .recipient {
    float: left;
    font-family:'DIN Next W01 Regular', arial, sans-serif;
    width: 600px;
}

.form {
    float: left;
    font-family:'DIN Next W01 Regular', arial, sans-serif;
    width: 771px;
    color: #333;
}

.form em {
    color: #a79d96;
    font-style: normal;
}

#contact .form em {
    color: #cc0000;
}

table.content {
    border-top: #e2e0cc 1px solid;
    background: #f7f7f1;
    width: 100%;
    padding: 10px;
}

.form img {
    float: left;
}

.form hr {
    width: 95%;
    color: #e2e0cc;
    background: #e2e0cc;
    height: 1px;
    border: 0;
}

.verification {
    float: left;
    width: 81px;
    height: 24px;
    font-size: 1.5em;
    line-height: 1.5;
    color: #333;
    text-align: center;
    letter-spacing: 4px;
}

.btn-contact {
    overflow: hidden;
    margin: 5px 0 0 0;
    width: 52px;
    height: 28px;
    text-indent: -999px;
}

/* Validation Styles */
div.notice-success,
div.notice-information,
div.notice-error,
div.notice-warning,
div.validationSummary {
    border: 1px solid #ccc;
    padding: 9px 9px 9px 39px;
    color: #333;
    min-height: 30px;
}

div.validationSummary p,
div.notice-success p {
    color: #333;
}

div.validationSummary p+p,
div.notice-success p+p {
    margin-bottom: 5px;
}

div.notice-error,
div.notice-warning,
div.validationSummary {
    border: 1px solid #f2cdac!important;
    background: #fff1e5 url(Images/icon-notice-error.gif) no-repeat 9px 11px!important;
}

div.validationSummary {
    margin-left: -10px;
    margin-right: 0;
}

#content .validationSummary ul {
    margin-left: 20px;
}

#content .validationSummary li {
    list-style-type: disc;
}

.contact-details {
    float: right;
    width: 400px;
    text-align: right;
    margin-right: 30px;
}

/* Email to a friend */
body#popup 
{
    background: none;
    font-size: 75%;
    padding: 10px 20px;
    line-height: 1.5;
    text-align: left;
}

body#popup h3 
{
    color: #00537c;
    font-family: Georgia,Times New Roman, Times, Serif;
    font-size: 1.5em;
}

body#popup #contact-form 
{
    width: 360px;
}

body#popup #contact-form td 
{
    padding: 2px 0;
    vertical-align: middle;
}

body#popup #contact-form td.top 
{
    vertical-align: top;
}

body#popup #contact-form em 
{
    color: #cc0000;
}

.emaillink 
{
    font-weight: bold;
    
}

body#popup #contact-form .validationSummary 
{
    margin-bottom: 10px;
}

.results h4 {
    margin-bottom: 5px !important;
    margin-top: 5px !important;
}

.results .result {
    height: 30px;
    position: relative;
    margin-bottom: 5px;
    border: 1px solid #666;
}

.results .result p {
    height: 30px;
    margin-bottom: 0 !important;
    line-height: 30px !important;
    overflow: hidden;
    position: absolute;
    left: 0;
    top: 0;
    z-index: 20;
    padding-left: 10px;
    padding-right: 10px;
}

.results .result .bar {
    position: absolute;
    left: 0;
    top: 0;
    z-index: 15;
    height: 30px;
    background-color: #ccc;
    border-right: 1px solid #aaa;
}

.clear {
    clear: both;
}

/* Events */
#events {
    float: left;
    width: 100%;
    margin-bottom: 10px;
    padding-bottom: 20px;
    border-bottom: 1px solid #d9d9d9;
}

#events.upcoming .event {
    float: left;
    width: 236px;
    background: #f3f3eb;
    margin: 0 5px 0 0;
}
.event.lastChild,
.event:last-child { margin-right: 0 !important; }

.event .image img {
    width: 236px;
    height: 160px;
}

.event .content {
    padding: 20px;
}

.event .content h3 {
    font-size: 1.5em;
    margin-bottom: 0 !important;
}
.event .content h3 a {
    color: #ba0b2a;
    text-decoration: none;
}
.event .content h3 a:hover {
    text-decoration: underline;
}

.event h5 {
    font-size: 1em;
    border-bottom: 1px solid #cfcfc7;
    padding-bottom: 10px;
}

.event .content p {
    font-family: Georgia, serif;
}
#events.upcoming .event .content p { margin-bottom: 0 !important; }

#events.item .content {
    float: left;
    width: 690px;
    padding: 0;
}
#events.item .image {
    float: right;
    width: 240px;
    margin-right: -10px;
}

div.archive {
    padding: 0 0 10px 20px;
}
a.archive {
    background: url('images/img-post-arrow.gif') no-repeat left center;
    padding-left: 15px;
    font-size: 1.083em;
}

#events.all { border-bottom: none; padding-bottom: 0; }
#events.all .event {
    margin-bottom: 15px;
    border-bottom: 1px solid #cfcfc7;
    padding-bottom: 10px;
}
#events.all .event .content { padding: 0; }
#events.all .date {
    border-bottom: none;
    padding-bottom: 0;
}
.event .date {
    font-family: 'DIN Next W01 Regular', arial, sans-serif;
}

.pull-right {
    float: right;
}

img.pull-right {
    margin: 0 0 5px 10px;
    border: 1px solid #ececec;
}

.clear {
    clear: both;
}

.icon {
    display: inline-block;
    *display: block;
    *display: inline;
    width: 20px;
    height: 20px;
    overflow: hidden;
    text-indent: -9999px;
    margin-top: 5px;
    margin-left: 5px;
}

.icon-twitter {
    background: url('images/icon-twitter.png') no-repeat;
}

.icon-facebook {
    background: url('images/icon-Facebook.png') no-repeat;
}